
Splunk Build Script - Bug #1843

Cannot override package name

05/05/2017 09:03 PM - Luke Murphey

Status: Closed Start date: 05/05/2017

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.1   

Description

History

#1 - 05/06/2017 11:24 PM - Luke Murphey

Options to do this:

Break initialize_properties into multiple targets

Use make_package_name in the targets that need it

#2 - 05/06/2017 11:40 PM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
